body,td, input, textarea {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000000;text-decoration: none;font-size: 11px;}

select {font-size: 10px;color: #FF0000;}

.subnav { color: #767676; text-decoration: none; font-size: 10px }
a.subnav:link { color: #767676; text-decoration: none; font-size: 10px }
a.subnav:hover { color: #404040; text-decoration: none; font-size: 10px }
a.subnav:active { color: #404040; text-decoration: none; font-size: 10px }
/*.subnav:visited { color: #797979; text-decoration: none; font-size: 9px }*/

.subnavhi { color: #FF080F; text-decoration: none; font-size: 10px }
a.subnavhi:link { color: #FF080F; text-decoration: none; font-size: 10px }
a.subnavhi:hover { color: #FF080F; text-decoration: none; font-size: 10px }
a.subnavhi:active { color: #FF080F; text-decoration: none; font-size: 10px }

.nav { color: #FFFFFF; text-decoration: none; font-size: 10px; }
a.nav:link { color: #FFFFFF; text-decoration: none; font-size: 10px; }
a.nav:hover { color: #FFFFFF; text-decoration: none; font-size: 10px; }
a.nav:active { color: #FFFFFF; text-decoration: none; font-size: 10px; }
/*.nav:visited { color: #FFFFFF; text-decoration: none; font-size: 10px; }*/


.roodvet { font-weight: bold;color: #FC121D;text-decoration: none; }
a.roodvet:link { font-weight: bold;color: #FC121D; text-decoration: none;}
a.roodvet:active { font-weight: bold;color: #FC121D;text-decoration: none; }
a.roodvet:hover { font-weight: bold;color: #FC121D;text-decoration: none; }

.rood { color: #FC121D; }

.wit  { color: #FFFFFF; text-decoration: none; font-size: 10px; }

.newsflash { color: #FC121D;text-decoration: none;}
a.newsflash:link  { color: #FC121D;text-decoration: none;}
a.newsflash:hover { color: #FC121D;text-decoration: none;}
a.newsflash:active { color: #FC121D;text-decoration: none;}


.pbgkleur { background-color: #dadada; padding: 5px; }

.titelbg { background-color: #dadada; }

.productboom {color: #000000;text-decoration: none;}
a.productboom:link {color: #000000;text-decoration: none;}
a.productboom:active  {color: #000000;text-decoration: underline;}
a.productboom:hover  {color: #000000;text-decoration: underline;}

.tekst {color: #FC121D;text-decoration: none;}
a.tekst:link {color: #FC121D;text-decoration: none;}
a.tekst:active  {color: #C2C2C2;text-decoration: underline;}
a.tekst:hover  {color: #FC121D;text-decoration: underline;}

.haschilds {color: #000000; text-decoration: underline;}
a.haschilds:link {color: #000000;text-decoration: underline;}
a.haschilds:active  {color: #888888;text-decoration: underline;}
a.haschilds:hover  {color: #888888;text-decoration: underline;}

.admin {color: #4FA600; text-decoration: none;}
a.admin:link {color: #4FA600;text-decoration: none;}
a.admin:active  {color: #4FA600;text-decoration: underline;}
a.admin:hover  {color: #4FA600;text-decoration: underline;}


.vet { font-weight: bold; color: #797979; text-decoration: none; }
a.vet:link { font-weight: bold; color: #888888; text-decoration: none; }
a.vet:hover { font-weight: bold; color: #000000; text-decoration: none; }
a.vet:active { font-weight: bold; color: #000000; text-decoration: none; }

.zwartvet { font-weight: bold; color: #000000; text-decoration: none; }
a.zwartvet:link { font-weight: bold; color: #000000; text-decoration: none; }
a.zwartvet:hover { font-weight: bold; color: #000000; text-decoration: none; }
a.zwartvet:active { font-weight: bold; color: #000000; text-decoration: none; }


.tekstvet { font-weight: bold; color: #000000; text-decoration: none; font-size:11px}

.vetklein { font-weight: bold; color: #000000; text-decoration: none; font-size:10px}

.vetkleingrijs { font-weight: bold; color: #737373; text-decoration: none; font-size:10px}

.gigantisch { font-weight: bold; color: #000000; text-decoration: none; font-size:14px}

.vethi { font-weight: bold; color: #000000; text-decoration: none; }
.vethi:link { font-weight: bold; color: #000000; text-decoration: none; }
.vethi:hover { font-weight: bold; color: #000000; text-decoration: none; }
.vethi:active { font-weight: bold; color: #000000; text-decoration: none; }
/*
.top:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF080F; text-decoration: underline; font-size: 10px }
.top:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF080F; text-decoration: underline; font-size: 10px }
.top:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF080F; text-decoration: underline; font-size: 10px }
.top:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF080F; text-decoration: underline; font-size: 10px }
*/


.footerezine {color: #7D7B7B;text-decoration: none;font-size: 10px;}
.headerezine {color: #7D7B7B;text-decoration: none;font-size: 10px; font-weight:bold;}

/*
.tekstklein {font-family: Verdana, Arial, Helvetica, sans-serif;color: #000000;text-decoration: none;font-size: 10px;}
a.tekstklein:link  {font-family: Verdana, Arial, Helvetica, sans-serif;color: #F000000;text-decoration: none;font-size: 10px;}
a.tekstklein:hover  {font-family: Verdana, Arial, Helvetica, sans-serif;color: #FC121D;text-decoration: none;font-size: 10px;}
a.tekstklein:active  {font-family: Verdana, Arial, Helvetica, sans-serif;color: #FC121D;text-decoration: none;font-size: 10px;}
*/
/*
.titel  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight : bold;
	padding-bottom : 8px;
}
.tekstwit  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
*/
.witvet  { color: #FFFFFF; text-decoration: none; font-weight : bold; }
a.witvet:link  { color: #FFFFFF; text-decoration: none; font-weight : bold; }
a.witvet:hover  { color: #DADADA; text-decoration: none; font-weight : bold; }
a.witvet:active  { color: #DADADA; text-decoration: none; font-weight : bold; }
/*.witvet:visited  { color: #FFFFFF; text-decoration: none; font-weight : bold; }*/

/*.titelwit  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight : bold;
	padding-bottom : 8px;
}*/

/*
.hoofdtitel {
	font-family: Verdana,Helvetica, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight : bold;
}
*/
.subtitel {color: #FC121D;text-decoration: none;font-size: 12px;font-weight : bold;}


a.footerlink  { color: #797979; text-decoration: none; font-size: 10px; font-weight : bold;}
a.footerlink:link  { color: #797979; text-decoration: none; font-size: 10px; font-weight: bold; }
a.footerlink:hover  { color: #3C3C3C; text-decoration: none;font-size: 10px;font-weight : bold;}
a.footerlink:active  { color: #000000; text-decoration: none; font-size: 10px; font-weight : bold;}

.witvetlicht  { color: #FEB1B5; font-weight : bold; }

.popup  {color: #000000;text-decoration: none;font-size: 11px;font-weight : bold;}
a.popup:link  {color: #000000;text-decoration: none;font-size: 11px;font-weight : bold;}
a.popup:hover  {color: #FC121D;text-decoration: none;font-size: 11px;font-weight : bold;}

a.linkc  { color: #797979; text-decoration: none; }
a.linkc:link  { color: #797979; text-decoration: none; }
a.linkc:hover  { color: #FC121D; text-decoration: none; }

.grijs  { color: #797979; text-decoration: none; }